<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Home</title>
    <script src="https://kit.fontawesome.com/68167dedce.js" crossorigin="anonymous"></script>


</head>
<body>


<!-- Navbar -------------->
<nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <label class="logo">
        <li class="fas fa-map-marker-alt logoO list_navbar" ><a class="logoO" href="home.html">  LOCAL BERN</a></li>
    </label>
    <ul class="ul_navbar">
        <li class="list_navbar"><a class="nav_links" href="home.html">Home</a></li>
        <li class="list_navbar"><a class="nav_links" href="salsabil.html">Sehenswürdigkeiten</a></li>
        <li class="list_navbar"><a class="nav_links" href="index.html">Essen</a></li>
        <li class="list_navbar"><a class="nav_links" href="Berncity.html">Aktivitäten</a></li>
    </ul>
</nav>

<!-- Navbar -------------->





<!-- Container element -->
<div class="parallax"></div>


<div class="hometext">


    <div class="container">
        <div class="row">
            <div class="col">
                <h2 class="title_link_home">Willkommen bei Local Bern</h2>
                <p class="textallg" >Sie wurden an einer Uni in Bern angenommen, oder haben dort eine Lehrstelle bekommen, oder Sie sind
                    einfach vor kurzem nach Bern gezogen und kennen sich noch nicht so gut aus?
                </p>
                <p class="textallg" >
                    Dann sind Sie hier genau richtig!
                </p>
                <p class="textallg">
                    Unsere Website Local Bern ist eine simple Seite auf welcher Sie die Sehenswürdigkeiten, verschiedene
                    Aktivitäten und Restaurants mit wenigen Klicks finden können.
                </p>
            </div>
        </div>
    </div>


</div>


<div class="hometext">

    <div class="sightseeing mb-5 mt-5">
        <div class="container">
            <div class="row">
                <div class="col">
                    <img src="images/sehenswürdigkeitenpic.jpg" alt="asd" class="img-fluid rounded1">
                </div>
                <div class="col">
                    <h2 class="title_links">Sehenswürdigkeiten</h2>
                    <p class="textallg">
                        In Bern mit deinen Freunden Unterwegs, weisst aber nicht wohin mit euch? Sightseeing bietet dir
                        6 verschiedene Orte in Bern die für Studenten geeignet sind. Mit einem Klick auf den Titel neben
                        den Bilder wirst du auf Google Maps geschickt  mit der richtigen Adresse.
                    </p>
                </div>
            </div>
        </div>

    </div>



    <div class="food mb-5 mt-5">


        <div class="container">
            <div class="row">
                <div class="col">
                    <h2 class="title_links">Essen</h2>
                    <p class="textallg">
                        Auf der Food Seite finden Sie verschiedene Speisekategorien aus sieben verschiedenen Ländern.

                        In der jeweiligen Kategorie finden Sie sechs Links die Sie direkt zur originaler Website des
                        gewünschten Restaurants führen, wo Sie die Menükarte, Öffnungszeiten und Adresse sehen können.
                    </p>
                </div>
                <div class="col">
                    <img src="images/restaurant.jpg" alt="asd" class="img-fluid rounded1">
                </div>
            </div>


        </div>

    </div>
    <div class="secret-places mb-5 mt-5">

        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="img">
                        <img src="images/aktivitaet.jpg" alt="asd" class="img-fluid rounded1">
                    </div>
                </div>
                <div class="col">
                    <h2 class="title_links">Aktivitäten</h2>
                    <p class="textallg">
                        Auf der Seite Aktivitäten finden Sie sieben großartige Ideen wie Sie Ihre Zeit in Bern geniessen
                        können. Die meisten Aktivitäten/ Orte, die auf unserer Seite erwähnt werden, sind für meisten Leute
                        sehr unbekannt. Aber alle Empfehlungen sind sehr lukrativ und machen dabei auch viel Spass. Unsere
                        Absicht ist es nur Ihnen unsere wundervolle Stadt Bern von einem anderem Sichtwinkel als die von einem
                        Touristen zu zeigen. Dabei ist unsere simple Website ein guter Einstieg um unsere Stadt besser kennen zu lernen.
                    </p>
                </div>
            </div>


        </div>
    </div>
</div>

<!-- Footer -->
<footer class="page-footer font-small black">

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright: Salsabil-Sabira-Marina
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->


</body>
</html>